@charset "UTF-8";

/* 新規ヘッダー */
@media screen and (max-width: 950px) {
	.header3-utility {
	  font-size: 0.75em;
	}
}

@media screen and (max-width: 908px) {
	.header3-wrap {
	  padding-top: 129px;
	}
	.header3-main-item {
		justify-content: center;
	}
	.header3-main-item a, .header3-top-wrap .header3-main-item a {
		font-size: 0.75em;
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
}

@media screen and (max-width: 700px) {
	.header3-wrap {
	  padding-top: 76px;
	}
	.header3-sub {
	  display: none;
	}
	.header3-main-menu {
	  display: none;
	}
	.header3-sp-menu {
	  display: flex;
	  font-weight: 700;
	}
	.header3-sp-item {
	  margin: 0 0.5em;
	}
	.header3-sp-item a {
	  display: block;
	  font-size: 9px;
	  padding-top: calc(27px + 0.5em);
	  position: relative;
	  text-align: center;
	}
	.header3-sp-item a::before {
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: contain;
	  content: '';
	  display: inline-block;
	  height: 27px;
	  left: 50%;
	  position: absolute;
	  top: 0;
	  transform: translateX(-50%);
	  width: 27px;
	}
	.header3-sp-search::before {
	  background-image: url(../images/common/icon_search_g.png);
	}
	.header3-sp-user::before {
	  background-image: url(../images/common/icon_user_g.png);
	}
	.header3-user-area {
	  display: flex !important;
	  justify-content: space-between;
	  padding: 0.25em 1em;
	  min-height: auto !important;
	}
	.header3-top-wrap .header3-main {
	  align-items: center;
	}
}

@media screen and (max-width: 414px) {
	.header3-wrap {
		padding-top: 66px;
	}
	.header3-sitename {
	  width: 120px;
	}
	.header3-sitename a {
	  min-height: auto;
	}
	.header3-user-area {
	  font-size: 10px;
	}
}

@media screen and (max-width: 330px) {
	.header3-wrap {
		padding-top: 58px;
	}
	.header3-container {
	  padding-left: 2.5%;
	  padding-right: 2.5%;
	}
	.header3-sitename {
		width: 100px;
	  }
}

/* キービジュアル */
@media screen and (max-width: 1012px) {
	.kv-area {
	  margin-top: -129px;
	}
	.kv-area .filtering-appli .filtering-subject {
		font-size: 1.31em;
	}
	.kv-area .filtering-conditions .filtering-subject {
		font-size: 1.46em;
	}
}

@media screen and (max-width: 950px) {
	.kv-area {
	  margin-top: -111px;
	}
	.kv-area .filtering-search {
		padding: 1em 0 0;
	}
	.kv-area .filtering-item {
		font-size: 10px;
	}
	.kv-area .filtering-appli .filtering-subject {
		font-size: 1.2em;
	}
}

@media screen and (max-width: 873px) {
	.kv-area {
	  margin-top: -129px;
	}
	.kv-area .filtering-item {
		font-size: 9px;
		padding: 0.5em 0.25em;
	}
	.kv-area .filtering-icon {
		margin-right: 0.1em;
	}
	.kv-area .filtering-conditions .filtering-subject {
		font-size: 1.2em;
	}
	/* .kv-area .word-search .input-wrap, .kv-area .word-search input[type="text"] {
		font-size: 16px;
	} */
}

@media screen and (max-width: 700px) {
	.kv-image {
	  height: auto;
	  max-width: 100%;
	  object-fit: none;
	  top: 0;
	}
	/* .kv-area {
	  background: #e5eded top center/cover no-repeat url("../images/top/kv_sp.png");
	  margin-top: -76px;
	  padding-bottom:20px;
	}
	.kv-area .search-area-title{
	  font-size:1em;
	}
	.kv-area .search-area-title .pc {
	  display: none;
	}
	.kv-area .search-area-title .sp {
	  display: inline;
	}
	.kv-area .word-search{
		padding-top:0;
	} */
	.kv-area .filtering-search{
		padding: 0 1em;
	}
	.kv-area .filtering-item {
		font-size: 12px;
	}
	.kv-area .filtering-icon {
		padding-right: 0.5em;
	}
	/* .kv-area .search-area-contents {
	  box-shadow: none;
	  padding-left: 0;
	  padding-right: 0;
	  padding-bottom:10px;
	} */
	.kv-area .search-area .filtering-search p {
	  display: inline;
	  font-size:0.72rem;
	  font-weight:normal;
	}
	.kv-area .search-area .filtering-item {
	  padding: 0.5em 0.25em;
	  width: calc(100% / 3);
	}
	.kv-area .filtering-conditions .filtering-subject {
		font-size: 1.2em;
	}
	/* .kv-area .word-search {
	  background: transparent;
	}
	.kv-area .word-search .input-wrap input[type="text"] {
	  padding-left: 3em;
	}
	.kv-area .word-search .input-wrap::before {
	  left: 1.5em;
	}
	.kv-area .word-search .button-search {
	  letter-spacing: 0.15em;
	}
	.kv-area .word-search .button-search br {
	  display: inline;
	} */
	.kv-area + main {
	  margin: 0 !important;
	}
	.kv-inner {
	  padding-top: calc(57% + 76px);
	}
	.kv-contents {
		bottom: auto;
		top: calc(10% + 76px);
	}
	.kv-description {
	  font-size: 14px;
	  line-height: 1.57;
	}
	.kv-title {
	  font-size: 27px;
	}
	/* .kv-area .word-search .input-wrap, .kv-area .word-search input[type="text"] {
		font-size: 16px;
	}
	.kv-area .search-input-item.input-item-subject {
		flex-basis: 60%;
		padding-left: 1%;
	}
	.kv-area .word-search #searchsubject::placeholder {
		width: 7em;
	}
	.kv-area .search-input-item.input-item-area {
		flex-basis: 40%;
		padding-right: 2%;
	}
	.kv-area .word-search #searcharea::placeholder {
		width: 2em;
	}
	.kv-area .search-input-item.input-item-word {
		flex-basis: 100%;
	}
	.kv-area .word-search-title .pc {
		display: none;
	}
	.kv-area .word-search-title .sp {
		display: inline-block;
	}
	.kv-area #modal-subject {
		left: 2.5%;
	}
	.kv-area #modal-area, .kv-area #modal-area-error, .kv-area #modal-area-none {
		left: auto;
		right: 5%;
		transform: translateX(0);
	} */
}

@media screen and (max-width: 500px) {
	.kv-area .filtering-item {
		font-size: 10px;
	}
	/* .kv-area .search-modal * {
		font-size: 12px !important;
	}
	.kv-area .search-modal .modal-keyword-unit .modal-keyword-item {
		margin-bottom: 0.1em;
	} */
}

/* @media screen and (max-width: 420px) {
	.kv-area .word-search{
		padding:0 0.5em 0.5em;
	}
	.kv-area .word-search .button-search {
		font-size: 14px;
	}
} */

@media screen and (max-width: 414px) {
	/* .kv-area .word-search .button-search {
	  letter-spacing: 0.1em;
	  padding: 0.5em;
	}
	.kv-area .word-search .button-search:first-of-type {
	  margin-right: 0.5em;
	} */
	.kv-inner {
		padding-top: calc(49% + 66px);
	  }
	.kv-contents {
		top: calc(10% + 66px);
	}
	.kv-area .filtering-department .filtering-subject, .kv-area .filtering-appli .filtering-subject {
		font-size: 1.1em;
	}
	.kv-area .filtering-link-inner{
		flex-wrap:nowrap;
	}
	/* .kv-area .search-modal {
		width: calc(100vw * 0.8);
	}
	
	.kv-area .word-search .input-wrap, .kv-area .word-search input[type="text"] {
		font-size: 16px;
	}
	.kv-area .word-search input[type="text"]{
		border:1px solid #ccc;
	}
	.kv-area .word-search .input-wrap-subject::before {
		left: 1em;
	}
	.kv-area .word-search .input-wrap-area::before {
		left: 0.75em;
	} */
}

@media screen and (max-width: 368px) {
	/* .kv-area .word-search .button-search {
		font-size: 12px;
	} */
	.kv-area .filtering-search {
		padding: 0 0.5em;
	}
	.kv-area .filtering-icon {
	max-width: 26px;
	}
}

/* キービジュアル2 */
@media screen and (max-width: 700px) {
	/* .kv-area2 .search-area-tab {
		font-size: 1em;
	}
	.kv-area2 .search-area-tab li:not(.search-tab-icon) {
		flex: 1;
	}
	.kv-area2 .search-area-title {
		display: block;
		padding: 1em 0.5em;
	} */
	.kv-area2 .filtering-search2 .filtering-list {
		width: 100%;
	}
	.kv-area2 .filtering-search2 .filtering-item {
		width: calc(100% / 4);
		flex-basis: auto;
	}
	.kv-area2 .filtering-search2 .filtering-link {
		font-size: 10px;
		padding-left: 6px;
		padding-right: 6px;
	}
	.kv-area2 .filtering-search2 .filtering-conditions .filtering-link-text, .kv-area2 .filtering-search2 .filtering-coverage  .filtering-link-text {
		font-size: 7px;
	}
}

/* KARADAs統合後ヘッダー */
@media screen and (min-width: 701px) {
	.header4-sp {
		display: none;
	}
	.header4-pc .header4-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
		max-width: calc(1420px + 1rem * 2);
		margin: 0 auto;
		padding: 0 1rem;
	}
	.header4-pc .header4-sitename {
		margin: 0.5em 0;
	}
	.header4-pc .header4-sitename a {
		width: 174px;
		height: 38px;
	}
	.header4-pc .header4-sub {
		border-bottom: 1px solid #d8dee1;
	}
	.header4-pc .header4-sub .header4-inner {
		align-items: flex-end;
		padding-top: 0.5rem;
	}
	.header4-pc .member-tab-pc {
		flex-basis: 346px;
		flex-shrink: 0;
	}
	.header4-pc .header4-sub-menu {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		flex-grow: 1;
	}
	.header4-pc .header4-sub .login-menu {
		display: none;
	}
	.header4-pc .header4-sub .login-menu.is-active {
		display: flex;
	}
	.header4-pc .login-menu-pc {
		font-size: 0.625rem;
		/* min-width: 160px; */
		min-width: 318px;
	}
	.header4-pc .login-item {
		font-weight: bold;
		margin-left: 2em;
		line-height: 1;
	}
	.header4-pc .login-item a {
		white-space: nowrap;
		position: relative;
	}
	.header4-pc .login-item a:hover {
		opacity: 1;
	}
	.header4-pc .login-item:not(.item-mailmag) a::before {
		content: "▼";
		display: inline-block;
		color: transparent;
		position: absolute;
		top: 50%;
		left: -1em;
		transform: rotate(-90deg) translateY(-50%);
		margin-top: -0.5em;
	}
	.header4-pc .login-item:not(.item-mailmag) a:hover {
		color: #1e6097;
	}
	.header4-pc .login-item:not(.item-mailmag) a:hover::before {
		color: currentColor;
	}
	.header4-pc .item-mailmag a {
		color: #1e6097;
		padding: 2px 0.5em;
		border: 1px solid #1e6097;
	}
	.header4-pc .item-mailmag a:hover {
		color: #fff;
		background: #1e6097;
	}
	.header4-pc .header4-global {
		display: none;
	}
	.header4-pc .header4-global.is-active {
		display: block;
	}
	.header4-pc .header4-global ul {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.header4-pc .header4-global ul li {
		padding: 0.5em 0 0.5em 1em;
	}
	.header4-global ul li:not(.menu-utility) a {
		padding-left: calc(1.625em + 0.2em);
	}
	.header4-global ul li:not(.menu-utility) a::before {
		width: 1.625em;
	}
	.header4-global ul li.menu-company-welfare a {
		padding-left: calc(1.9375em + 0.2em);
	}
	.header4-global ul li.menu-company-welfare a::before {
		width: 1.9375em;
	}
	.header4-drawer {
		display: none;
	}
}

@media screen and (max-width: 900px) {
	.header4-pc .header4-sub .header4-inner {
		display: block;
	}
	.header4-pc .header4-sub .member-tab, .header4-pc .header4-global ul li {
		font-size: 0.75rem;
	}
}

@media screen and (max-width: 700px) {
	.header4-pc {
		display: none;
	}
	.header4-sp {
		padding-top: 6px;
	}
	.header4-sp .header4-inner {
		padding: 0 10px;
	}
	.header4-sp .header4-sitename a {
		width: 138px;
		height: auto;
		margin-right: 0.5em;
	}
	.header4-sp .header4-sub .member-tab-group {
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #d8dee1;
	}
	.header4 .header4-sub .member-tab-item {
		flex-basis: calc(100% / 3);
		position: relative;
		flex: 1;
	}
	.header4-sub .member-tab-item::after {
		content: "";
		display: block;
		width: 100%;
		height: 1px;
		background: #fff;
		position: absolute;
		left: 0;
		bottom: -1px;
	}
	.header4-sp .header4-sub .member-tab {
		width: 100%;
		font-size: 0.875rem;
		height: 2.3em;
		line-height: 2.3em;
	}
	.header4-sp .header4-main .header4-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header4-sp .header4-main-contents {
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}
	.header4-sp .login-menu {
		display: none;
		flex-wrap: wrap;
	}
	.header4-sp .login-menu.is-active {
		display: flex;
	}
	.header4-sp .login-item {
		font-size: 0.625rem;
		margin: 0 0 0.5em 0.5em;
	}
	.header4-sp .login-item a {
		display: inline-block;
		color :#1e6097;
		padding: 0.5em;
		border: 1px solid #1e6097;
		border-radius: 2em;
		line-height: 1;
		white-space: nowrap;
	}
	.header4-sp .login-item-login a {
		color: #fff;
		background: #1e6097;
	}
	.header4-toggle {
		cursor: pointer;
		display: inline-block;
		font-size: 10px;
		font-weight: 700;
		height: 25px;
		line-height: 1;
		margin-right: -2px;
		padding-top: 26px;
		position: relative;
		text-align: center;
		width: 48px;
		flex-shrink: 0;
	}
	.header4-toggle-line {
		background-color: #4d4d4d;
		border-radius: 1px;
		height: 3px;
		left: 13px;
		position: absolute;
		transition: 0.5s;
		width: 26px;
	}
	.header4-toggle-line:nth-of-type(1) {
		top: 0;
	}
	.header4-toggle-line:nth-of-type(2) {
		top: 8px;
	}
	.header4-toggle-line:nth-of-type(3) {
		top: 16px;
	}
	.header4-toggle.is_active .header4-toggle.is_active-line:nth-of-type(1) {
		top: 8px;
		transform: rotate(45deg);
	}
	.header4-toggle.is_active .header4-toggle.is_active-line:nth-of-type(2) {
		left: 50%;
		width: 0;
	}
	.header4-toggle.is_active .header4-toggle.is_active-line:nth-of-type(3) {
		top: 8px;
		transform: rotate(-45deg);
	}
	.header4-drawer {
		background: #fff;
		border-left: 1px solid #b5b5b5;
		height: 100vh;
		overflow-x: hidden;
		overflow-y: auto;
		padding: 1em 0 0;
		position: fixed;
		transition: 0.5s;
		z-index: 8000;
		top: 0;
		width: 380px;
		left: auto;
		right: -380px;
	}
	.header4-drawer.is-active {
		right: 0;
	}
	.header4-drawer-inner {
		height: calc((100% - 90px) + 1em);
		padding-bottom: 90px;
		position: relative;
	}
	.header4-drawer-header {
		display: flex;
		justify-content: space-between;
		padding: 0 10px;
	}
	.header4-drawer-header-group {
		flex-grow: 1;
	}
	.header4-drawer-header .header4-sitename {
		display: inline-block;
		margin: 0;
	}
	.header4-drawer-header .header4-sitename a {
		width: 138px;
		height: auto;
		margin-right: 1rem;
	}
	.header4-drawer-header .icon-member-type {
		font-weight: normal;
		border: 1px solid currentColor;
		border-radius: 4px;
		display: none;
		line-height: 1;
		padding: 0.25em 0.5em;
	}
	.header4-drawer-header .icon-member-user {
		color: #7cb195;
	}
	.header4-drawer-header .icon-member-clinic {
		color: #1e6097;
	}
	.header4-drawer-header .icon-member-company {
		color: #e42993;
	}
	.header4-drawer-header .icon-member-type.is-active {
		display: inline-block;
	}
	.header4-drawer-close {
		height: 25px;
		position: relative;
		width: 48px;
	}
	.header4-drawer-close-wrap {
		text-align: right;
	}
	.header4-drawer-close::before, .header4-drawer-close::after {
		background: #4d4d4d;
		content: "";
		display: inline-block;
		height: 1px;
		position: absolute;
	}
	.header4-drawer-close::before {
		bottom: 10px;
		right: 10px;
		width: 28px;
	}
	.header4-drawer-close::after {
		bottom: 15px;
		right: 8px;
		transform: rotate(45deg);
		width: 14px;
	}
	.header4-drawer-inner {
		display: none;
	}
	.header4-drawer-inner.is-active {
		display: flex;
        flex-direction: column;
        justify-content: flex-start;
	}
	.header4-global ul {
		font-size: 1.0625rem;
		margin-top: 30px;
		border-top: 1px solid #d9d9d9;
		line-height: 1;
	}
	.header4-global ul li {
		padding: 0 20px;
		border-bottom: 1px solid #d9d9d9;
	}
	.header4-global ul li a {
		display: block;
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	.header4-global ul li.menu-utility {
		display: none;
	}
	.header4-drawer .utility-menu {
		padding-top: 30px;
	}
	.header4-drawer .utility-item {
		padding: 20px 20px 0;
	}
	.header4-drawer .utility-item a {
		display: block;
		color: #1e6097;
		font-weight: 700;
		padding: 0.5em;
		border: 1px solid #1e6097;
		text-align: center;
	}
	.header4-drawer .utility-item-primary a {
		color: #fff;
		background: #1e6097;
	}
	.header4-drawer .utility-item-secondary a {
		color: #e42993;
		border-color: #e42993;
	}
	.header4-drawer .utility-item-mailmag a {
		color: #1e6097;
		border-color: #1e6097;
	}
	.header4-drawer .login-menu {
		display: flex;
        width: 100%;
        position: absolute;
        left: 0;
        top: 4%;
	}
	.header4-drawer .login-item {
		flex-basis: 50%;
		flex: 1;
	}
	.header4-drawer .login-item a {
		display: block;
		color: #1e6097;
		font-weight: 700;
		padding: 0.5em;
		border: 1px solid #1e6097;
		text-align: center;
	}
	.header4-drawer .login-item-login a {
		color: #fff;
		background: #1e6097;
	}
	.header4-drawer .global-user {
		margin-top: 3rem;
	}
}

/* キービジュアル3 */
@media screen and (min-width:701px){
	.kv-area3 .kv-contents {
		display: flex;
		align-items: center;
		top: 46px;
	}
	.kv-area3 .kv-description {
		margin-right: 20px;
	}
	/* .kv-area2 .search-area-tab {
		justify-content: flex-start;
	}
	.kv-area3 .search-area-tab li {
		flex-basis: 308px;
	}
	.kv-area3 .search-area-title {
		font-size: 1.25rem;
	} */
}
@media screen and (max-width: 1820px){
	.kv-area3 .side-banner-area {
		display: none;
	}
}
@media screen and (max-width: 1200px) {
	.kv-area3 .filtering-appli .filtering-subject {
		font-size: 1.2em;
	}
	.kv-area3 .filtering-item {
		font-size: 9px;
		padding: 0.5em 0.25em;
	}
}
@media screen and (max-width: 700px){
	.kv-area3 {
		background-image: url(../images/top/kv_sp2.png);
		background-size: contain;
	}
	.kv-area3 .kv-inner {
		padding-top: 28.8%;
	}
	.kv-title .display_sp {
		display: inline;
	}
	.kv-area3 .kv-inner img {
		width: 32%;
		margin: 2px;
		vertical-align: middle;
	}
	.kv-area3 .kv-inner span {
		margin-left: 5%;
	}
	.kv-area3 .kv-contents {
		top: 50%;
		transform: translateY(-50%);
	}
	.kv-area3 .kv-description {
		font-size: 0.625rem;
	}
	.kv-area3 .kv-title {
		font-size: 22px;
	}
	.kv-area3 .search-area-inner {
		width: 100%;
	}
	.kv-area3 .banner-area-kv {
		display: none;
	}
	/* .kv-area3 .search-area-title span {
		padding-left: 1.8em;
	}
	.kv-area3 .search-area-title span::before {
		width: 1.8em;
		height: 1.28em;
	}
	.kv-area3 .search-area-tab li.is-active {
		box-shadow: 0 0 5px rgb(0 0 0 / 30%);
	}
	.kv-area3 .search-area-contents {
		box-shadow: 0 0 5px rgb(0 0 0 / 30%);
	} */
}
